#menu {
margin:40px 0 0 150px;
}

#menu ul {
list-style:none;
}

#menu ul li {
display:inline;
float:left;
margin-bottom:20px;
}

.catsTd {
background:url(/img/5.gif) no-repeat 0 2px;
overflow:auto;
margin:2px;
padding:2px 2px 2px 13px;
}

.catNumData {
font-size:7pt;
color:#bbc3ce;
}

.catDescr {
font-size:7pt;
padding-left:10px;
}

.commTable {
background:#3c3c3c;
border:1px solid #252525;
color:#FFF;
}

.commTd1 {
color:#FFF;
font-weight:700;
padding-left:5px;
}

.commTd2 {
padding-bottom:2px;
}

.commFl {
width:100%;
color:#FFF;
background:#2d2d2d;
border:1px solid #252525;
}

.smiles {
border:1px solid #252525;
background:#2d2d2d;
}

.commReg {
text-align:center;
padding:10px 0;
}

.commError {
color:red;
}

.securityCode {
color:#848484;
background:#000;
border:1px solid #252525;
}

.bnav {
width:100%;
display:block;
z-index:55;
margin:1px 3px -1px;
}

.bnav li {
height:21px;
display:block;
background:url(/img/8.png) no-repeat 0 0;
margin:-2px 0 0;
}

.bnav li:hover {
background-position:0 -21px;
}

.bnav li:hover a:link,.bnav li:hover a:active,.bnav li:hover a:visited,.bnav li:first-child {
border:0;
}

.bnav li a:link,.bnav li a:active,.bnav li a:visited {
height:16px;
display:block;
color:#fff;
padding:3px 0 0 10px;
}

.bnav_c {
width:100%;
height:0;
position:absolute;
left:0;
top:0;
}

.cAnswer {
color:#848484;
padding-left:15px;
padding-top:4px;
font-style:italic;
}

.searchSbmFl,.uplFileFl,.gTableBottom input,.fastLogBt,.fastSearch,.fastNav,.commSbmFl,.pollBut {
vertical-align:middle;
color:#636363;
background:#252525;
border:1px solid #333;
font-size:10px;
font-family:Trebuchet MS,Tahoma,Arial,Verdana;
}

#cat_news_bg {
background:#232323;
height:24px;
line-height:23px;
color:#fff;
font-family:tahoma;
font-size:8pt;
font-weight:400;
text-decoration:none;
text-align:center;
border-top:1px solid #000;
border-bottom:1px solid #000;
border-left:1px solid #000;
border-right:1px solid #000;
margin:0;
padding:0 5px;
}

.eBlock {
background:#252525;
border:1px solid #000;
}

.eBlock5 {
background:#292929;
border:1px solid #1b1b1b;
}

.eBlock51 {
background:#292929;
border:1px solid #000;
}

.eTitle {
background:url(/img/10.png);
height:15px;
text-align:center;
color:#fff;
margin:-3px -3px 5px;
padding:9px;
}

.eTitle1 {
background:url(/img/10.png);
height:21px;
text-align:center;
color:#fff;
border:1px solid #000;
border-bottom:none;
margin:0;
padding:9px;
}

.eDetails {
background:url(/img/11.png);
height:13px;
margin:5px -3px -3px;
padding:9px;
}

.eDetails11 {
background:url(/img/11.png);
height:13px;
border:1px solid #000;
border-top:none;
margin:5px -3px -3px;
padding:9px;
}

.eMessage {
color:#fff;
padding:5px;
}

.eText {
color:#fff;
}

#img_news_bg {
background:#404040;
margin-right:10px;
border:1px solid #000;
float:right;
margin-bottom:4px;
padding:5px;
}

#img_news_bg1 {
float:center;
margin-bottom:4px;
}

#banner_position {
position:absolute;
bottom:43px;
left:20px;
float:right;
}

body {
text-align:left;
font-size:12px;
background-attachment:fixed;
background-repeat:repeat;
background-position:top;
background:#353535 url(/img/13.png) repeat-x 0 0;
margin:0;
padding:0;
}

#design {
width:1200px;
border:1px solid #000;
background:#252525;
margin:0 auto;
}

#footer {
background:#303030 url(/img/14.png);
height:57px;
border-top:1px solid #000;
color:#fff;
font-size:11px;
font-family:Tahoma,Verdana,Arial;
padding:12px 12px 12px 10px;
}

#shapka {
background:url(/img/15.png);
height:179px;
border:1px solid #000;
border-right:none;
border-left:none;
border-top:none;
}

#top-menu {
background:url(/img/16.png);
height:23px;
border:1px solid #000;
border-left:none;
border-right:none;
border-top:none;
padding:10px;
}

#top-bottom-menu {
background:url(/img/17.png);
height:29px;
}

td,body {
font-family:Tahoma,Verdana,Arial;
font-size:8pt;
color:#999;
}

hr {
color:#212121;
border:none;
height:2px;
background:#121212 url(/img/18.png) repeat-x 0 bottom;
}

.news_fon {
background:#303030 url(/img/19.png);
border:1px solid #000;
font:11px Tahoma;
color:#fff;
}

.forum_fon {
background:#303030 url(/img/19.png);
border:1px solid #1b1b1b;
font:11px Tahoma;
color:#fff;
padding-bottom:3px;
width:200px;
}

#bg-news {
background:url(/img/20.png);
}

.eBlock1 {
border:1px solid #000;
background:#3c3c3c;
}

.eBlock111 {
border:1px solid #000;
background:#3c3c3c;
border-top:none;
}

a#h_b_r_icon {
background:#232323 url(/img/9.png);
line-height:21px;
color:#fff;
font-family:tahoma;
font-size:8pt;
font-weight:400;
text-decoration:none;
text-align:center;
margin-left:5px;
border:1px solid #000;
padding:4px 5px;
}

a#h_b_r_icon:hover {
background:#353535 url(/img/21.png);
}

.eTitleInf {
background:url(/img/10.png);
height:15px;
text-align:center;
color:#fff;
margin:0 0 5px;
padding:9px;
}

#table_block_left {
width:202px;
margin-top:5px;
margin-bottom:5px;
margin-left:5px;
}

#top_block_left {
background:url(/img/22.png);
color:#fff;
height:33px;
line-height:33px;
padding-right:5px;
text-align:center;
}

#middle_block_left {
background:#303030 url(/img/23.png);
color:#fff;
font-family:tahoma;
font-size:11px;
padding:5px;
}

#bottom_block_left {
background:#202020 url(/img/24.png);
height:23px;
}

#table_block_right {
width:202px;
margin-top:5px;
margin-bottom:5px;
margin-right:5px;
}

#top_block_right {
background:url(/img/22.png);
color:#fff;
height:33px;
line-height:33px;
padding-left:5px;
text-align:center;
}

#middle_block_right {
background:#303030 url(/img/25.png);
color:#fff;
font-family:tahoma;
font-size:11px;
padding:5px;
}

#bottom_block_right {
background:#202020 url(/img/26.png);
height:23px;
}

a.groupBanned:link,a.groupBanned:visited,a.groupBanned:hover {
color:#4F4F4F;
text-decoration:line-through;
}

#anyclass a:hover img {
background:none;
}

#top_menu_bg {
background:url(/img/16.png);
height:43px;
border-top:0;
border-bottom:1px solid #000;
border-left:0;
border-right:0;
color:#c3c3c3;
font-family:tahoma;
font-size:8pt;
font-weight:400;
text-decoration:none;
text-align:left;
padding-top:0;
padding-right:5px;
margin:0;
}

#top_menu_li {
border-right:1px solid #252525;
border-left:0;
height:42px;
line-height:39px;
color:#c3c3c3;
font-family:tahoma;
font-size:8pt;
font-weight:400;
text-decoration:none;
text-align:center;
float:left;
margin:none;
padding:0 8px;
}

#top_menu_li:hover {
background:url(/img/27.png);
border-right:1px solid #3f0000;
border-left:0;
height:42px;
line-height:39px;
color:#fff;
font-family:tahoma;
font-size:8pt;
font-weight:400;
text-decoration:none;
text-align:center;
float:left;
margin:none;
padding:0 8px;
}

#bottom_menu_bg {
background:url(/img/28.png);
height:28px;
border-top:0;
border-bottom:1px solid #000;
border-left:0;
border-right:0;
color:#c3c3c3;
font-family:tahoma;
font-size:8pt;
font-weight:400;
text-decoration:none;
text-align:left;
padding-top:0;
padding-right:5px;
margin:0;
}

#bottom_menu_li {
border-right:1px solid #252525;
border-left:0;
height:27px;
line-height:24px;
color:#c3c3c3;
font-family:tahoma;
font-size:8pt;
font-weight:400;
text-decoration:none;
text-align:center;
float:left;
margin:none;
padding:1px 8px 0;
}

#bottom_menu_li:hover {
background:url(/img/29.png);
border-right:1px solid #3f0000;
border-left:0;
height:28px;
line-height:25px;
color:#fff;
font-family:tahoma;
font-size:8pt;
font-weight:400;
text-decoration:none;
text-align:center;
float:left;
margin:none;
padding:0 8px;
}

.gTable {
background:#181818;
font-family:Tahoma,Verdana,Arial,Sans-Serif;
}

.gTableTop {
background:url(/img/30.png);
margin-bottom:5px;
font-family:Verdana,Arial,Sans-Serif;
font-size:13px;
font-weight:700;
padding:8px;
}

.gTableSubTop {
text-transform:uppercase;
background:url(/img/31.png);
margin-bottom:5px;
font-family:Verdana,Arial,Sans-Serif;
font-size:8px;
font-weight:700;
padding:5px;
}

.gTableError {
background:#282828;
color:red;
padding:2px;
}

.forumNameTd:hover {
background:#353535 repeat-y 0 0;
}

.forumLastPostTd,.forumArchive {
font-size:8pt;
padding:2px;
}

.archivedForum {
font-size:7pt;
color:red;
font-weight:700;
}

.switches {
background:#1b1b1b;
}

.pagesInfo {
background:url(/img/30.png);
padding-right:10px;
font-size:8pt;
color:#fff;
}

.switch {
background:url(/img/30.png);
width:15px;
font-size:8pt;
color:#fff;
}

.switchActive {
background:#353535;
font-weight:700;
color:#fff;
width:15px;
}

a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {
text-decoration:underline;
color:#eda710;
}

.forum {
font-size:8pt;
}

.forumDescr,.forumModer {
color:#696969;
font-size:7pt;
}

.forumViewed {
font-size:9px;
}

a.forum:hover,a.lastPostUserLink:hover,a.forumLastPostLink:hover,a.threadAuthorLink:hover {
text-decoration:underline;
color:#1e90ff;
}

a.forum:active,a.lastPostUserLink:active,a.forumLastPostLink:active,a.threadAuthorLink:active {
text-decoration:none;
color:#1e90ff;
}

.forumNamesBar {
padding-bottom:7px;
font-size:8pt;
}

.fastNavMain {
background:#585858;
color:#FFF;
}

.fastNavCat {
background:#EEEEF0;
}

.fastNavCatA {
background:#EEEEF0;
color:#00F;
}

.fastNavForumA {
color:#00F;
}

.threadLastPostTd {
font-size:7pt;
padding:2px;
}

.threadDescr {
color:#fff;
font-size:7pt;
}

.threadsType {
background:url(/img/30.png);
height:20px;
font-weight:700;
color:#fff;
text-transform:uppercase;
font-family:Verdana,Arial,Sans-Serif;
font-size:8px;
padding:2px 2px 2px 40px;
}

a.threadPinnedLink:active {
text-decoration:underline;
color:#fff;
}

.threadFrmBlock {
font-size:7pt;
text-align:right;
}

.postTable {
background:#444;
}

.postFirst {
background:#868686;
border-bottom:0;
}

.postSeparator {
height:3px;
background:#353535;
}

.postTdTop,.postBottom {
background:#353535 url(/img/32.png);
height:24px;
border:0;
}

.postRankIco {
margin-bottom:5px;
}

.signatureHr {
margin-top:20px;
color:#949494;
}

.posttdMessage {
background:#353535;
padding:5px;
}

.pollQuestion {
text-align:center;
font-weight:700;
}

.pollButtons,.pollTotal {
text-align:center;
}

.pollSubmitBut,.pollreSultsBut {
width:140px;
font-size:7pt;
}

.pollEnd {
text-align:center;
height:30px;
}

.bbCodeName {
color:#fff;
background:url(/img/30.png);
font-size:7pt;
font-weight:700;
padding-top:7px;
padding-bottom:7px;
margin:0 auto;
}

.bbQuoteName {
color:#fff;
background:url(/img/32.png);
font-size:7pt;
font-weight:700;
padding-top:7px;
padding-bottom:7px;
margin:0 auto;
}

.edited {
padding-top:30px;
font-size:7pt;
text-align:right;
color:#CCC;
}

.editedBy {
font-weight:700;
font-size:8pt;
}

.statusBlock {
padding-top:3px;
}

.statusOnline {
color:#FF0;
}

.pollBut,.loginButton,.searchSbmFl,.commSbmFl,.signButton {
font-size:7pt;
background:#202020;
color:#fff;
border:1px outset #252525;
}

.codeButtons {
font-size:7pt;
background:#282828;
color:#fff;
border:1px solid #202020;
}

.codeCloseAll {
font-size:7pt;
background:#282828;
color:#fff;
border:1px solid #202020;
font-weight:700;
}

.postResultFl {
background:#2d2d2d;
border:1px solid #252525;
width:50px;
color:#fff;
}

.postAnswerFl {
background:#2d2d2d;
border:1px solid #252525;
width:300px;
color:#fff;
}

.postTextFl {
width:550px;
height:150px;
background:#2d2d2d;
border:1px solid #252525;
color:#fff;
font-size:11px;
}

.postUserFl {
background:#2d2d2d;
border:1px solid #252525;
width:300px;
}

.fastNav {
background:#303030;
border:1px solid #252525;
color:#fff;
font-family:tahoma;
font-size:8pt;
font-weight:400;
padding:1px;
}

.pollHelp {
font-weight:400;
font-size:7pt;
padding-top:3px;
}

.smilesPart {
width:85px;
margin-top:10px;
padding-top:5px;
text-align:center;
}

.replaceTable {
width:300px;
height:100px;
color:#fff;
background-color:#303030;
border:1px solid #1b1b1b;
}

.bspoilerdiv {
height:18px;
padding-left:3px;
padding-top:3px;
background:#292929;
border:1px dashed #898989;
}

.bspoilerdtw {
margin:1px 3px 3px;
}

.Forum1 {
width:170px;
border:1px solid #777;
padding:4px 6px 4px 4px;
}

.Forum2 {
width:70%;
border:1px dashed #666;
}

.osninf {
background:#303030;
border-bottom:1px solid #1b1b1b;
padding:8px;
}

.inftitl b,.osninf b {
color:#e0ffff;
}

.inftitl a:link,.inftitl a:visited,.inftitl a:active {
text-decoration:underline;
color:#e0ffff;
}

.infmes {
font-weight:700;
border:1px solid #1b1b1b;
background:url(/img/21.png) #292929;
font-size:7pt;
color:#6f6f6f;
margin:5px 0 3px;
padding:5px;
}

.infmes1 {
border:1px solid #1b1b1b;
background:#292929;
font-size:8pt;
color:#6f6f6f;
margin:5px 0 3px;
padding:5px;
}

.infmes5 {
border-top:1px dotted #4e4e4e;
border-bottom:1px dotted #4e4e4e;
margin-left:0 0 0 0;
background:#212121;
font-size:8pt;
text-decoration:none;
color:#cbcbcb;
padding:6px;
}

* html .clearfix {
height:1%;
}

.videostyle {
height:144px;
width:184px;
background:url(http://hns-serv.3dn.ru/video/BgVideo.png);
}

.videoTitle {
padding:4px 0 0;
}

.videorate {
padding:0 0 0 5px;
}

.videomoderka {
padding:0 7px 2px 0;
}

.gmen a {
background:#333;
margin-right:1px;
border:1px solid #000;
padding:2px;
}

.gmen a:link,.gmen a:active,.gmen a:visited {
color:#828282;
text-decoration:none;
}

.gmen a:hover {
background:#696969;
color:#fff;
border:1px solid #000;
}

.blockmenu {
height:18px;
width:100%;
font:normal 10px Arial, Helvetica, sans-serif;
text-align:left;
}

.catName,.catNameActive {
font-size:11px;
font-family:Verdana,Tahoma,Arial,Sans-Serif;
}

.catPages1,.pagesBlock1,.pagesBlockuz1,.pagesBlockuz2 {
color:#fff;
border:1px;
margin-bottom:10px;
margin-top:10px;
}

.catPages1 a:link,.catPages1 a:visited,.catPages1 a:hover,.catPages1 a:active,.pagesBlock1 a:link,.pagesBlock1 a:visited,.pagesBlock1 a:hover,.pagesBlock1 a:active,.pagesBlockuz1 a:link,.pagesBlockuz1 a:visited,.pagesBlockuz1 a:hover,.pagesBlockuz1 a:active,.pagesBlockuz2 a:link,.pagesBlockuz2 a:visited,.pagesBlockuz2 a:hover,.pagesBlockuz2 a:active {
text-decoration:none;
color:#fff;
background:url(/img/6.png);
font-size:11px;
font-weight:700;
border:1px solid #1b1b1b;
padding:3px 10px;
}

.catPages1 a:hover,.pagesBlock1 a:hover,.pagesBlockuz1 a:hover,.pagesBlockuz2 a:hover {
background:url(/img/7.png);
color:#eda710;
font-weight:700;
border:1px solid #1b1b1b;
}

.catPages1 b,.pagesBlock1 b,.pagesBlockuz1 b,.pagesBlockuz2 b {
text-decoration:none;
background:url(/img/6.png);
color:#ccc;
font-size:11px;
border:1px solid #1b1b1b;
padding:3px 10px;
}

.bnav li a:hover,.inftitl a:hover {
text-decoration:none;
}

.bnav li:hover .bnavs,.clearfix {
display:block;
}

.cBlock1,.cBlock2 {
background:url(/img/9.png) #252525;
border:1px solid #1b1b1b;
}

input,textarea,select {
vertical-align:middle;
color:#636363;
background:#252525;
border:1px solid #333;
font-size:11px;
font-family:Trebuchet MS,Tahoma,Arial,Verdana;
}

#cat_news_bg a:link,#cat_news_bg a:visited,#cat_news_bg a:active,a:link,a:active,a:visited,a.switchDigit:link,a.switchBack:link,a.switchNext:link,a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited,a.switchDigit:active,a.switchBack:active,a.switchNext:active,a.threadPinnedLink:link,a.threadPinnedLink:visited,a.threadLink:link,a.threadLink:visited,a.threadLink:active {
text-decoration:none;
color:#fff;
}

#cat_news_bg a:hover,a:hover {
text-decoration:none;
color:#eda710;
}

.eDetails1,.eDetails2 {
background:url(/img/12.png);
height:12px;
margin:5px -3px -3px;
padding:9px;
}

a.groupModer:link,a.groupModer:visited,a.groupModer:hover {
color:#0F0;
font-weight:400;
}

a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {
color:red;
font-weight:700;
}

a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {
color:#2489f1;
font-weight:400;
}

a.groupFriends:link,a.groupFriends:visited,a.groupFriends:hover,.statusOffline {
color:#FFF;
}

a.groupOther5:link,a.groupOther5:visited,a.groupOther5:hover {
color:#0F0;
font-weight:700;
}

a.groupOther6:link,a.groupOther6:visited,a.groupOther6:hover {
color:#774d86;
font-weight:700;
}

a.groupOther7:link,a.groupOther7:visited,a.groupOther7:hover {
color:#774d86;
}

a.groupOther8:link,a.groupOther8:visited,a.groupOther8:hover {
color:#4c6480;
}

a.groupOther9:link,a.groupOther9:visited,a.groupOther9:hover {
color:#519176;
}

a.groupOther10:link,a.groupOther10:visited,a.groupOther10:hover {
color:#997d59;
}

a.groupOther11:link,a.groupOther11:visited,a.groupOther11:hover {
color:#848e3e;
}

a.groupOther12:link,a.groupOther12:visited,a.groupOther12:hover {
color:#eda710;
font-weight:700;
}

.gTableBody,.gTableBody1 {
background:#303030;
margin-bottom:5px;
font-family:Verdana,Arial,Sans-Serif;
font-size:10px;
padding:4px;
}

.gTableBottom,.forumIcoTd,.forumThreadTd,.forumPostTd,.threadIcoTd,.threadPostTd,.threadViewTd {
background:#353535;
padding:2px;
}

.gTableLeft,.gTableRight {
background:#353535;
margin-bottom:5px;
font-family:Verdana,Arial,Sans-Serif;
font-size:10px;
padding:4px;
}

.forumNameTd,.forumLastPostTd,.threadNametd,.threadAuthTd,.threadLastPostTd {
background:#303030;
padding:2px;
}

a.catLink:link,a.catLink:visited,a.catLink:hover,a.catLink:active {
text-decoration:none;
color:#999;
}

.lastPostGuest,.lastPostUser,.threadAuthor,.threadNoticeLink,.postUser,.pollSubmit {
font-weight:700;
}

a.forum:link,a.lastPostUserLink:link,a.forumLastPostLink:link,a.threadAuthorLink:link,a.forum:visited,a.lastPostUserLink:visited,a.forumLastPostLink:visited,a.threadAuthorLink:visited {
text-decoration:none;
color:#a4a4a4;
}

.forumBarKw,.thDescr {
font-weight:400;
}

a.forumBarA:link,a.forumBarA:visited {
text-decoration:none;
color:#949494;
}

a.forumBarA:hover,a.forumBarA:active {
text-decoration:underline;
color:#949494;
}

.fastNav,.fastSearch,.fastLoginForm,.postpSwithces,.signatureView {
font-size:7pt;
}

.threadsDetails,.forumOnlineBar {
background:url(/img/30.png);
height:20px;
color:#fff;
font-family:Verdana,Arial,Sans-Serif;
font-size:8px;
padding:2px 2px 2px 5px;
}

a.threadPinnedLink:hover,a.threadLink:hover {
text-decoration:none;
color:#5286b9;
}

.postPoll,.postTdInfo {
background:#353535;
text-align:center;
padding:5px;
}

.postRest1,.postRest2 {
background:#868686;
}

.postRankName,.reputation {
margin-top:5px;
}

.codeMessage,.quoteMessage {
color:#fff;
background:#2d2d2d;
font:8pt Tahoma;
border:0!important;
border-bottom:0;
padding:5px;
}

.newThreadBlock,.newPollBlock {
background:#F9F9F9;
border:1px solid #B2B2B2;
}

.newThreadItem,.newPollItem {
background:url(/img/33.gif) no-repeat 0 4px;
padding:0 0 0 8px;
}

.postPreview,.postSubmit,.postReset,.button,.uplFileFl,.fastSearch {
background:#303030;
border:1px solid #252525;
color:#fff;
font-family:tahoma;
font-size:8pt;
font-weight:400;
padding:2px;
}

.postNameFl,.postDescrFl,.postPollFl,.postQuestionFl {
background:#2d2d2d;
border:1px solid #252525;
width:400px;
color:#fff;
}

a.bspoiler:link,a.bspoiler:visited,a.bspoiler:hover,a.bspoiler:active {
text-decoration:none;
color:#898989;
}